'use client'
import { PPIDLayout } from '@/components/layout/PPIDLayout';
import { usePathname } from 'next/navigation';
import React, { Children } from 'react'

export default function PPIDProfileLayout({
    children,
}: {
    children: React.ReactNode
}) {
    const pathname = usePathname();
    console.log(pathname)

    return (
        <PPIDLayout>
            {children}
        </PPIDLayout>
    )
}
